div#nyroModalFull {
	z-index: 1500 !important;
	font-family: helvetica, arial sans-serif;
}

a#closeBut {
	top: -18px;
	right: -18px;
	width: 20px;
	height: 20px;
	background: url(/images/nyroModal_close.png) no-repeat;
}

div#nyroModalWrapper {
	border: none;
}



h1#nyroModalTitle {
	top: -19px;
	left: 0;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 1.15em;
	line-height: normal;
	color: #ffffff;
	margin-right: 0.75em;
}

div#nyroModalContent {
	margin: 0 auto;
}

div.wrapperImg img {
	border: 5px solid #cccccc;
}

a.nyroModalPrev {
	left: 5px;
}

a.nyroModalPrev:hover {
	background: url(/images/nyroModal_prev.png) left 25% no-repeat;
}

a.nyroModalNext {
	right: 5px;
}

a.nyroModalNext:hover {
	background: url(/images/nyroModal_next.png) right 25% no-repeat;
}
div.wrapperImg div#nyroModalContent div{
	display:none;
}